Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81249 - X installer detects Nvidia GeForce4-MX card as GeForce4
Summary: X installer detects Nvidia GeForce4-MX card as GeForce4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: hwdata
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-07 03:58 UTC by Keith Briscoe
Modified: 2014-03-17 02:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-11 17:09:44 UTC


Attachments (Terms of Use)

Description Keith Briscoe 2003-01-07 03:58:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
During installation, my Geforce4-MX card was detected as a Geforce4.  After
installing, X would not start properly.  When I re-ran the installer choosing
Geforce2-MX as my video card (which I understand is a closer match), it worked
great.

I was under the impression that all Nvidia cards used a single "nv" driver, and
that this sort of thing shouldn't happen, but nevertheless, it did.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Get yerself a budget Geforce4-MX video card
2. Let Phoebe's installer detect the card as a Geforce4
3. Watch X lock up.
    

Actual Results:  X locks up.

Expected Results:  The Geforce4-MX series should detect as Geforce4-MX's, or at
least Geforce2-MX's.  Even if the X lockup cannot be reproduced, there should be
a distinction.

Additional info:

Comment 1 Bill Nottingham 2003-02-11 17:09:44 UTC
Fixed in 0.70-1


Note You need to log in before you can comment on or make changes to this bug.